<?xml version="1.0" encoding="utf-8"?>
  <resources>
    <string name="about_android"> Застосунок %1$s для Android</string>
    <string name="about_title">Про</string>
    <string name="about_version">Версія %1$s </string>
    <string name="about_version_with_build">версія %1$s, збірка #%2$s</string>
    <string name="account_creation_failed">Створення облікового запису пройшло неуспішно</string>
    <string name="account_icon">Зображення облікового запису</string>
    <string name="account_not_found">Обліковий запис не знайдено!</string>
    <string name="action_clear_failed_uploads">Очистити невдалі завантаження</string>
    <string name="action_edit">Редагувати</string>
    <string name="action_empty_notifications">Очистити всі сповіщення</string>
    <string name="action_empty_trashbin">Очистити кошик</string>
    <string name="action_send_share">Поділитися</string>
    <string name="action_switch_grid_view">Упорядкування у формі сітки</string>
    <string name="action_switch_list_view">Упорядкування у формі списку</string>
    <string name="actionbar_calendar_contacts_restore">Відновлення контактів</string>
    <string name="actionbar_copy">Копіювати</string>
    <string name="actionbar_mkdir">Новий каталог</string>
    <string name="actionbar_move">Перемістити</string>
    <string name="actionbar_open_with">Відкрити за допомогою</string>
    <string name="actionbar_search">Пошук</string>
    <string name="actionbar_see_details">Деталі</string>
    <string name="actionbar_send_file">Надіслати</string>
    <string name="actionbar_settings">Налаштування</string>
    <string name="actionbar_sort">Впорядкувати</string>
    <string name="active_user">Активний користувач</string>
    <string name="activities_no_results_headline">Поки що активність відсутня</string>
    <string name="activities_no_results_message"> 
Ніяких подій, таких як доповнення, зміни та спільний доступ.</string>
    <string name="activity_chooser_send_file_title">Надіслати</string>
    <string name="activity_chooser_title">Надіслати посилання до…</string>
    <string name="activity_icon">Ваші дії</string>
    <string name="add_another_public_share_link">Додати інше посилання</string>
    <string name="add_new_public_share">Додати нове публічне посилання</string>
    <string name="add_to_cloud">Додати на хмару %1$s</string>
    <string name="advanced_settings">Додаткові налаштування</string>
    <string name="allow_resharing">Можете ділитися</string>
    <string name="app_widget_description">Показувати один віджет з панелі віджетів</string>
    <string name="appbar_search_in">Пошук у %s</string>
    <string name="associated_account_not_found">Пов\'язаний обліковий запис не знайдено!</string>
    <string name="auth_access_failed">Доступ невдалий: %1$s</string>
    <string name="auth_account_does_not_exist">Обліковий запис все ще не доданий на цьому пристрої</string>
    <string name="auth_account_not_new">Обліковий запис для такого користувача на цьому сервері вже є на пристрої</string>
    <string name="auth_account_not_the_same">Введений користувач не відповідає обліковому запису</string>
    <string name="auth_bad_oc_version_title">Не вдалося визначити версію сервер серверу</string>
    <string name="auth_connection_established">З\'єднання встановлено</string>
    <string name="auth_fail_get_user_name">Ваш сервер не повертає правильний ID користувача, будь ласка, сконтактуйте з адміністратором.</string>
    <string name="auth_host_url">Адреса сервера https://…</string>
    <string name="auth_incorrect_address_title">Неправильний формат адреси сервера</string>
    <string name="auth_incorrect_path_title">Сервер не знайдено</string>
    <string name="auth_no_net_conn_title">Відсутнє підключення до мережі</string>
    <string name="auth_nossl_plain_ok_title">Безпечне з\'єднання не доступне.</string>
    <string name="auth_not_configured_title">Не вірні налаштування сервер </string>
    <string name="auth_oauth_error">Невдала авторизація</string>
    <string name="auth_oauth_error_access_denied">Доступ заборонений сервером авторизації</string>
    <string name="auth_redirect_non_secure_connection_title">Безпечне з\'єднання перенаправлено небезпечним маршрутом.</string>
    <string name="auth_secure_connection">Встановлено захищене з\'єднання</string>
    <string name="auth_ssl_general_error_title">Помилка SSL ініціалізації</string>
    <string name="auth_ssl_unverified_server_title">Неможливо перевірити справжність SSL-сервера</string>
    <string name="auth_testing_connection">Перевірка з\'єднання</string>
    <string name="auth_timeout_title">Сервер занадто довго не відповідає</string>
    <string name="auth_trying_to_login">Триває авторизація…</string>
    <string name="auth_unauthorized">Невірне ім\'я користувача або пароль</string>
    <string name="auth_unknown_error_exception_title">Невідома помилка: %1$s</string>
    <string name="auth_unknown_error_http_title">Сталася невідома помилка HTTP!</string>
    <string name="auth_unknown_error_title">Виникла невідома помилка!</string>
    <string name="auth_unknown_host_title">Вузол не знайдено</string>
    <string name="auth_unsupported_multiaccount">%1$s не підтримує одночасно декілька облікових записів</string>
    <string name="auth_wrong_connection_title">Не вдалося встановити з\'єднання</string>
    <string name="auto_upload_file_behaviour_kept_in_folder">залишено у вихідному каталозі, оскільки він доступний лише для читання</string>
    <string name="auto_upload_on_wifi">Завантаження тільки через WiFi</string>
    <string name="auto_upload_path">/AutoUpload</string>
    <string name="autoupload_configure">Налаштування</string>
    <string name="autoupload_create_new_custom_folder">Налаштування каталогу користувача</string>
    <string name="autoupload_custom_folder">Налаштування каталогу користувача</string>
    <string name="autoupload_disable_power_save_check">Вимкнути перевірку режиму енергозаощадження</string>
    <string name="autoupload_hide_folder">Приховати каталог</string>
    <string name="avatar">Світлина</string>
    <string name="away">Піти</string>
    <string name="backup_settings">Налаштування резервного збереження</string>
    <string name="backup_title">Резервне копіювання даних</string>
    <string name="battery_optimization_close">Закрити</string>
    <string name="battery_optimization_disable">Вимкнути</string>
    <string name="battery_optimization_message">Можливо, що на вашому пристрої увімкнено оптимізацію живлення від батареї. Автоматичне завантаження буде правильно працювати лише, якщо ви виключите цей застосунок зі списку оптимізації.</string>
    <string name="battery_optimization_title">Оптимізація живлення</string>
    <string name="brute_force_delay">Затримка через занадто багато неправильних спроб</string>
    <string name="calendar">Календар</string>
    <string name="calendars">Календарі</string>
    <string name="certificate_load_problem">Помилка завантаження сертифіката.</string>
    <string name="changelog_dev_version">Версія для розробника зі списку змін</string>
    <string name="check_back_later_or_reload">Перевірити пізніше або перевантажити.</string>
    <string name="checkbox">Прапорець</string>
    <string name="choose_local_folder">Виберіть каталог на пристрої...</string>
    <string name="choose_location">Виберіть місце розташування</string>
    <string name="choose_remote_folder">Виберіть віддалений каталог...</string>
    <string name="choose_template_helper_text">Будь ласка, оберіть шаблон і введіть ім\'я файлу.</string>
    <string name="choose_which_file">Виберіть, який файл зберігати!</string>
    <string name="choose_widget">Виберіть віджет</string>
    <string name="clear_notifications_failed">Неможливо очистити сповіщення.</string>
    <string name="clear_status_message">Очистити повідомлення про стан</string>
    <string name="clear_status_message_after">Очистити повідомлення про стан після</string>
    <string name="clipboard_label">Текст скопійовано з %1$s</string>
    <string name="clipboard_no_text_to_copy">Відсутній текст для копіювання до буферу обміну</string>
    <string name="clipboard_text_copied">Посилання скопійовано</string>
    <string name="clipboard_unexpected_error">Неочікувана помилка під час копіювання до буферу обміну</string>
    <string name="common_back">Назад</string>
    <string name="common_cancel">Скасувати</string>
    <string name="common_cancel_sync">Скасувати синхронізацію</string>
    <string name="common_choose_account">Оберіть обліковий запис</string>
    <string name="common_confirm">Підтвердити</string>
    <string name="common_copy">Копіювати</string>
    <string name="common_delete">Вилучити</string>
    <string name="common_error">Помилка</string>
    <string name="common_error_out_memory">Недостатньо пам\'яті</string>
    <string name="common_error_unknown">Невідома помилка</string>
    <string name="common_loading">Завантаження…</string>
    <string name="common_next">Далі</string>
    <string name="common_no">Ні</string>
    <string name="common_ok">OK</string>
    <string name="common_pending">Очікування</string>
    <string name="common_remove">Вилучити</string>
    <string name="common_rename">Перейменувати</string>
    <string name="common_save">Зберегти</string>
    <string name="common_select">Вибрати</string>
    <string name="common_send">Надіслати</string>
    <string name="common_share">Спільний доступ</string>
    <string name="common_skip">Пропустити</string>
    <string name="common_switch_account">Перемкнути обліковий запис</string>
    <string name="common_switch_to_account">Перейти до облікового запису</string>
    <string name="common_yes">Так</string>
    <string name="community_beta_headline">Перевірте версію розробника</string>
    <string name="community_beta_text">Це включає усі нові розробки, є ранньою версією. Можуть траплятися вади та помилки. Будемо вдячні за зворотній зв\'язок щодо них.</string>
    <string name="community_contribute_forum_forum">форум</string>
    <string name="community_contribute_forum_text">Допомогти іншим з</string>
    <string name="community_contribute_github_text">Перегляд, додаванна та написання коду. Докладно див. %1$s.</string>
    <string name="community_contribute_headline">Беруть активну участь</string>
    <string name="community_contribute_translate_text">застосунок</string>
    <string name="community_contribute_translate_translate">Перекласти</string>
    <string name="community_dev_direct_download">Пряме звантаження збріки для розробників</string>
    <string name="community_dev_fdroid">Отримати версію для розробника з крамниці F-Droid</string>
    <string name="community_rc_fdroid">Отримати передрелізну версію з крамниці F-Droid</string>
    <string name="community_rc_play_store">Отримати передрелізну версію з каталогу застосунків Google Play</string>
    <string name="community_release_candidate_headline">Передрелізна збірка</string>
    <string name="community_release_candidate_text">Передрелізна збірка (RC) - це збірка, що готується до випуску. Тестування на вашому пристрої допоможе нам покращити її стабільність. Ви можете стати учасником тестування застосунку у крамниці Google Play або вибрати вручну відповідну версію з крамниці F-Droid.</string>
    <string name="community_testing_bug_text">Помітили ваду чи помилку?</string>
    <string name="community_testing_headline">Допомогти з тестуванням</string>
    <string name="community_testing_report_text">Повідомити про помилку на GitHub</string>
    <string name="community_testing_version_text">Ви зацікавлені у допомозі з тестуванням функцій, які будуть доступні у наступній версії?</string>
    <string name="configure_new_media_folder_detection_notifications">Налаштування</string>
    <string name="confirmation_remove_file_alert">Ви справді бажаєте вилучити %1$s?</string>
    <string name="confirmation_remove_files_alert">Дійсно вилучити вибрані об\'єкти?</string>
    <string name="confirmation_remove_folder_alert">Ви справді бажаєте вилучити %1$s та його вміст?</string>
    <string name="confirmation_remove_folders_alert">Дійсно вилучити вибрані об\'єкти та їхній вміст?</string>
    <string name="confirmation_remove_local">Лише локально</string>
    <string name="conflict_dialog_error">Помилка у створенні діалогу щодо конфлікту!</string>
    <string name="conflict_file_headline">Конфліктний файл %1$s</string>
    <string name="conflict_local_file">Файл на пристрої</string>
    <string name="conflict_message_description">Якщо ви виберете обидві версії, то до назви локального файлу буде додано порядковий номер.</string>
    <string name="conflict_server_file">Файл сервера</string>
    <string name="contactlist_item_icon">Іконка списку контактів</string>
    <string name="contactlist_no_permission">Не надано дозволів, дані не імпортовано</string>
    <string name="contacts">Контакти</string>
    <string name="contacts_backup_button">Створити зараз резервну копію</string>
    <string name="contacts_preferences_backup_scheduled">Резервне копіювання додано до розкладу й невдовзі розпочнеться</string>
    <string name="contacts_preferences_import_scheduled">Імпортування додано до розкладу й невдовзі розпочнеться</string>
    <string name="contacts_preferences_no_file_found">Файл не знайдено</string>
    <string name="contacts_preferences_something_strange_happened">Неможливо знайти вашу останню резервну копію</string>
    <string name="copied_to_clipboard">Скопійовано</string>
    <string name="copy_file_error">Виникла помилка під час спроби скопіювати цей файл або каталог</string>
    <string name="copy_file_invalid_into_descendent">Неможливо скопіювати каталог до одного із вкладених підкаталогів</string>
    <string name="copy_file_invalid_overwrite">Файл вже присутній у каталозі призначення</string>
    <string name="copy_file_not_found">Неможливо скопіювати. Будь ласка, перевірте, чи файл існує.</string>
    <string name="copy_link">Копіювати посилання</string>
    <string name="copy_move_to_encrypted_folder_not_supported">Копіювання/переміщення в зашифрований каталог - в даний час не підтримується.</string>
    <string name="copy_to">Копіювати до…</string>
    <string name="could_not_download_image">Неможливо звантажити повне зображення</string>
    <string name="could_not_retrieve_shares">Не вдалося отримати спільні дані</string>
    <string name="could_not_retrieve_url">Неможливо отримати посилання</string>
    <string name="create">Створити</string>
    <string name="create_dir_fail_msg">Неможливо створити каталог</string>
    <string name="create_new">Додати</string>
    <string name="create_new_document">Створити новий документ</string>
    <string name="create_new_folder">Створити новий каталог</string>
    <string name="create_new_presentation">Створити нову презентацію</string>
    <string name="create_new_spreadsheet">Створити нову таблицю</string>
    <string name="create_rich_workspace">Додати інформацію про каталог</string>
    <string name="creates_rich_workspace">додавання інформації про каталог</string>
    <string name="credentials_disabled">Дані авторизації не активні</string>
    <string name="daily_backup">Щоденне резервне збереження</string>
    <string name="data_to_back_up">Дані користувача для резервного збереження</string>
    <string name="date_unknown">Невідомо</string>
    <string name="default_credentials_wrong">Неправильні дані авторизації</string>
    <string name="delete_account">Вилучити обліковий запис</string>
    <string name="delete_account_warning">Вилучити обліковий запис %s і знищити всі локальні файли?\n\nВилучення неможливо буде скасувати.</string>
    <string name="delete_entries">Вилучити записи</string>
    <string name="delete_link">Посилання на вилучення</string>
    <string name="deselect_all">Зняти всі позначки</string>
    <string name="destination_filename">Файл призначення</string>
    <string name="dev_version_new_version_available">Доступна нова версія</string>
    <string name="dev_version_no_information_available">Відсутня інформація</string>
    <string name="dev_version_no_new_version_available">Відсутня нова версія</string>
    <string name="dialog_close">закрити</string>
    <string name="did_not_check_for_dupes">На наявність дублікатів не перевіряв.</string>
    <string name="digest_algorithm_not_available">Цей цифровий алгоритм недоступний на вашому телефоні.</string>
    <string name="direct_login_failed">Відмова входу за прямим посиланням!</string>
    <string name="disable_new_media_folder_detection_notifications">Вимкнути</string>
    <string name="dismiss">Припинити</string>
    <string name="dismiss_notification_description">Скасувати сповіщення</string>
    <string name="dnd">Не турбувати</string>
    <string name="dontClear">Не очистувати</string>
    <string name="download_latest_dev_version">Звантажити останню версію для розробників</string>
    <string name="downloader_download_failed_content">Не можливо вивантажити %1$s</string>
    <string name="downloader_download_failed_credentials_error">Вивантаження невдале, увійдіть знову</string>
    <string name="downloader_download_failed_ticker">Завантаження не вдалося</string>
    <string name="downloader_download_file_not_found">Файл більше не доступний на сервері</string>
    <string name="downloader_download_in_progress_content">%1$d%% Зкачування %2$s</string>
    <string name="downloader_download_in_progress_ticker">Завантаження…</string>
    <string name="downloader_download_succeeded_content">%1$s завантажено</string>
    <string name="downloader_download_succeeded_ticker">Вивантажені</string>
    <string name="downloader_not_downloaded_yet">Ще не завантажене</string>
    <string name="drawer_close">Закрити бічну панель</string>
    <string name="drawer_community">Спільнота</string>
    <string name="drawer_header_background">Зображення тла верхньої панелі</string>
    <string name="drawer_item_activities">Події</string>
    <string name="drawer_item_all_files">Усі файли</string>
    <string name="drawer_item_favorites">Із зірочкою</string>
    <string name="drawer_item_gallery">Зображення та відео</string>
    <string name="drawer_item_home">Старт</string>
    <string name="drawer_item_notifications">Сповіщення</string>
    <string name="drawer_item_on_device">На пристрої</string>
    <string name="drawer_item_recently_modified">Нещодавно змінені</string>
    <string name="drawer_item_shared">Спільні</string>
    <string name="drawer_item_trashbin">Кошик</string>
    <string name="drawer_item_uploads_list">Завантаження</string>
    <string name="drawer_logout">Вихід</string>
    <string name="drawer_open">Відкрити бічну панель</string>
    <string name="drawer_quota">Використано %1$s із %2$s</string>
    <string name="drawer_quota_unlimited">%1$sвикористано</string>
    <string name="drawer_synced_folders">Автоматичне завантаження</string>
    <string name="encrypted">Позначити як зашифроване</string>
    <string name="end_to_end_encryption_confirm_button">Налаштування шифрування</string>
    <string name="end_to_end_encryption_decrypting">Розшифровування...</string>
    <string name="end_to_end_encryption_dialog_close">Закрити</string>
    <string name="end_to_end_encryption_enter_password">Будь ласка введіть пароль для розшифрування приватних ключів.</string>
    <string name="end_to_end_encryption_folder_not_empty">Цей каталог не є порожнім</string>
    <string name="end_to_end_encryption_generating_keys">Створення нових ключів...</string>
    <string name="end_to_end_encryption_keywords_description">Усі 12 слів утворюють разом дуже сильний пароль, який дозволить лише вам переглядати та використовувати зашифровані файли. Будь ласка, занотуйте його та збережіть у безпечному місці.</string>
    <string name="end_to_end_encryption_not_enabled">Наскрізне шифрування вимкнено на сервері.</string>
    <string name="end_to_end_encryption_passphrase_title">Занотуйте вашу парольну фразу з 12 слів</string>
    <string name="end_to_end_encryption_password">Пароль...</string>
    <string name="end_to_end_encryption_retrieving_keys">Отримання ключів...</string>
    <string name="end_to_end_encryption_storing_keys">Збереження ключів</string>
    <string name="end_to_end_encryption_title">Налаштування шифрування</string>
    <string name="end_to_end_encryption_unsuccessful">Не вдалося зберегти ключі, спробуйте ще раз.</string>
    <string name="end_to_end_encryption_wrong_password">Помилка розшифрування. Хибний пароль?</string>
    <string name="enter_destination_filename">Зазначте назву файлу призначення</string>
    <string name="enter_filename">Будь ласка, зазначте ім\'я файлу</string>
    <string name="error__upload__local_file_not_copied">%1$s неможливо скопіювати до %2$s</string>
    <string name="error_cant_bind_to_operations_service">Критична помилка: неможливо виконати дії</string>
    <string name="error_choosing_date">Помилка вибору дати</string>
    <string name="error_comment_file">Помилка з додаванням коментаря до файлу</string>
    <string name="error_crash_title">Відмова в обслуговуванні %1$s</string>
    <string name="error_creating_file_from_template">Помилка створення файлу з шаблону</string>
    <string name="error_file_lock">Помилка зміни статусу блокування файлу</string>
    <string name="error_report_issue_action">Звіт</string>
    <string name="error_report_issue_text">Надіслати звіт про ваду (потрібна обліковка у GitHub)</string>
    <string name="error_retrieving_file">Помилка під час отримання файлу</string>
    <string name="error_retrieving_templates">Помилка під час отримання шаблонів</string>
    <string name="error_starting_direct_camera_upload">Помилка під час запуску камери</string>
    <string name="error_starting_scan_doc">Помилка сканування документу</string>
    <string name="etm_accounts">Облікові записи</string>
    <string name="etm_background_job_name">Назва завдання</string>
    <string name="etm_background_job_progress">Перебіг</string>
    <string name="etm_background_job_started">Розпочато</string>
    <string name="etm_background_job_state">Стан</string>
    <string name="etm_background_job_user">Користувач</string>
    <string name="etm_background_job_uuid">UUID</string>
    <string name="etm_background_jobs">Фонові завдання</string>
    <string name="etm_background_jobs_cancel_all">Скасувати усі завдання</string>
    <string name="etm_background_jobs_prune">Очистити неактивні процеси</string>
    <string name="etm_background_jobs_schedule_test_job">Запланувати тестовий процес</string>
    <string name="etm_background_jobs_start_test_job">Почати тестове завдання</string>
    <string name="etm_background_jobs_stop_test_job">Завершити тестове завдання</string>
    <string name="etm_migrations">Міграція (оновлення застосунку)</string>
    <string name="etm_preferences">Налаштування</string>
    <string name="etm_title">Режим розробника для тестування</string>
    <string name="etm_transfer">Передавання файлів</string>
    <string name="etm_transfer_enqueue_test_download">Перевірити звантаження</string>
    <string name="etm_transfer_enqueue_test_upload">Перевірити відвантаження</string>
    <string name="etm_transfer_remote_path">Віддалений шлях</string>
    <string name="etm_transfer_type">Передати</string>
    <string name="etm_transfer_type_download">Звантажити</string>
    <string name="etm_transfer_type_upload">Завантажити</string>
    <string name="fab_label">Додати або завантажити</string>
    <string name="failed_to_download">Не вдалося передати файл до менеджера звантажень</string>
    <string name="failed_to_print">Не вдалося роздрукувати файл</string>
    <string name="failed_to_start_editor">Не вдалося запустити редактор</string>
    <string name="failed_update_ui">Неможливо оновити інтерфейс</string>
    <string name="favorite">Вподобати</string>
    <string name="favorite_icon">Улюблений</string>
    <string name="file_already_exists">Файл з таким ім\'ям вже існує</string>
    <string name="file_delete">Вилучити</string>
    <string name="file_detail_activity_error">Помилка з отриманням дії для файлу</string>
    <string name="file_details_no_content">Не вдалося завантажити подробиці</string>
    <string name="file_icon">Файл</string>
    <string name="file_keep">Зберегти</string>
    <string name="file_list_empty">Додати дані або синхронізувати з вашими пристроями.</string>
    <string name="file_list_empty_favorite_headline">Відсутнє обране</string>
    <string name="file_list_empty_favorites_filter_list">Тут можна буде знайти файли та катлоги, які ви вподобали.</string>
    <string name="file_list_empty_gallery">Не знайдено ані зображень, ані відео</string>
    <string name="file_list_empty_headline">Тут немає файлів</string>
    <string name="file_list_empty_headline_search">Жодного співпадіння у цій теці</string>
    <string name="file_list_empty_headline_server_search">Жодного співпадіння</string>
    <string name="file_list_empty_moving">Тут нічого немає. Ви можете створити каталог.</string>
    <string name="file_list_empty_on_device">Тут ти можете знайти каталоги та файли, які було звантажено.</string>
    <string name="file_list_empty_recently_modified">Відсутні зміни серед файлів за останні 7 днів</string>
    <string name="file_list_empty_search">Можливо, це інший каталог?</string>
    <string name="file_list_empty_shared">Тут можна буде знайти файли та каталоги, якими ви поділилися.</string>
    <string name="file_list_empty_shared_headline">Жодного спільного файлу</string>
    <string name="file_list_empty_unified_search_no_results">За вашим запитом нічого не знайдено</string>
    <string name="file_list_folder">каталог</string>
    <string name="file_list_loading">Завантаження…</string>
    <string name="file_list_no_app_for_file_type">Відсутній застосунок для відкриття файлу такого типу.</string>
    <string name="file_list_seconds_ago">секунди тому</string>
    <string name="file_management_permission">Потрібні дозволи</string>
    <string name="file_management_permission_optional">Доступ до пам\'яти</string>
    <string name="file_management_permission_optional_text">%1$s Найкраще працює з дозволами для доступу до зберігання. Ви можете вибрати повний доступ до всіх файлів або доступ лише для читання до фотографій і відео.</string>
    <string name="file_management_permission_text">%1$s для завантаження файлів потрібні дозволи на керування файлами. Ви можете вибрати повний доступ до всіх файлів або доступ лише для читання до фотографій і відео.</string>
    <string name="file_migration_checking_destination">Перевірка місця призначення...</string>
    <string name="file_migration_cleaning">Очищення...</string>
    <string name="file_migration_dialog_title">Оновлення каталогу для збереження даних</string>
    <string name="file_migration_directory_already_exists">Каталог з даними вже існує. Виберіть один з таких:</string>
    <string name="file_migration_failed_dir_already_exists">Каталог сервера Nextcloud вже існує</string>
    <string name="file_migration_failed_not_enough_space">Потрібно більше місця</string>
    <string name="file_migration_failed_not_readable">Неможливо прочитати початковий файл</string>
    <string name="file_migration_failed_not_writable">Неможливо записати до файлу призначення</string>
    <string name="file_migration_failed_while_coping">Помилка під час міграції</string>
    <string name="file_migration_failed_while_updating_index">Неможливо оновити індекс</string>
    <string name="file_migration_migrating">Переміщення даних…</string>
    <string name="file_migration_ok_finished">Завершено</string>
    <string name="file_migration_override_data_folder">Замінити</string>
    <string name="file_migration_preparing">Підготовка до міграції</string>
    <string name="file_migration_restoring_accounts_configuration">Відновлення налаштувань облікового запису...</string>
    <string name="file_migration_saving_accounts_configuration">Збереження налаштувань облікового запису...</string>
    <string name="file_migration_source_not_readable">Справді змінити каталог для збереження даних на %1$s?\n\nNote: Всі дані доведеться звантажувати наново.</string>
    <string name="file_migration_source_not_readable_title">Неможливо прочитати вихідний каталог!</string>
    <string name="file_migration_updating_index">Оновлення індексу...</string>
    <string name="file_migration_use_data_folder">Використовувати</string>
    <string name="file_migration_waiting_for_unfinished_sync">Очікування повної синхронізації…</string>
    <string name="file_not_found">Файл не знайдено</string>
    <string name="file_not_synced">Неможливо синхронізувати файл. Буде показано останню доступну версію.</string>
    <string name="file_rename">Перейменувати</string>
    <string name="file_version_restored_error">Помилка під час відновлення версії файлу!</string>
    <string name="file_version_restored_successfully">Успішно відновлено версію файлу.</string>
    <string name="filedetails_download">Звантажити</string>
    <string name="filedetails_export">Експортувати</string>
    <string name="filedetails_renamed_in_upload_msg">Під час завантаження назву файлу було змінено %1$s</string>
    <string name="filedetails_sync_file">Синхронізація</string>
    <string name="filedisplay_no_file_selected">Жодного файлу обрано</string>
    <string name="filename_empty">Ім\'я файлу не може бути порожнім</string>
    <string name="filename_forbidden_characters">Заборонені символи: / \\ &lt; &gt; : \" | ? *</string>
    <string name="filename_forbidden_charaters_from_server">У назві файлу міститься щонайменше один неправильний символ</string>
    <string name="filename_hint">Ім\'я файлу</string>
    <string name="first_run_1_text">Зберігайте власні дані у безпечному місці під вашим контролем</string>
    <string name="first_run_2_text">Підтримуйте співпрацю та обмінюйтеся файлами безпечно</string>
    <string name="first_run_3_text">Простий у користуванні поштовий вебклієнт, календар та контакти</string>
    <string name="first_run_4_text">Демонстрація екрану, онлайнові зустрічі та вебконференції</string>
    <string name="folder_already_exists">Каталог вже існує</string>
    <string name="folder_confirm_create">Створити</string>
    <string name="folder_list_empty_headline">Тут немає папок</string>
    <string name="folder_picker_choose_button_text">Вибрати</string>
    <string name="forbidden_permissions">У вас відсутні повноваження %s</string>
    <string name="forbidden_permissions_copy">скопіювати даний файл</string>
    <string name="forbidden_permissions_create">щоб створити цей файл</string>
    <string name="forbidden_permissions_delete">щоби вилучити цей файл</string>
    <string name="forbidden_permissions_move">перемістити цей файл</string>
    <string name="forbidden_permissions_rename">на перейменування цього файла</string>
    <string name="foreground_service_download">Звантаження файлів...</string>
    <string name="foreground_service_upload">Завантаження файлів...</string>
    <string name="foreign_files_fail">Окремі файли неможливо перемістити</string>
    <string name="foreign_files_local_text">Локально: %1$s</string>
    <string name="foreign_files_move">Перемістити все</string>
    <string name="foreign_files_remote_text">Віддалено: %1$s</string>
    <string name="foreign_files_success">Усі файли переміщено</string>
    <string name="forward">Вперед</string>
    <string name="fourHours">4 години</string>
    <string name="hidden_file_name_warning">Назву буде наведено у прихованому файлі</string>
    <string name="hint_name">Ім\'я</string>
    <string name="hint_note">Нотатка</string>
    <string name="hint_password">Пароль</string>
    <string name="host_not_available">Сервер недоступний</string>
    <string name="host_your_own_server">Розмістити на власному сервері</string>
    <string name="icon_of_dashboard_widget">Піктограма віджету панелі</string>
    <string name="icon_of_widget_entry">Піктограма запису віджету</string>
    <string name="in_folder">в папці %1$s</string>
    <string name="instant_upload_existing">Також завантажити існуючі файли</string>
    <string name="instant_upload_on_charging">Завантаження тільки під час заряджання</string>
    <string name="instant_upload_path">/InstantUpload</string>
    <string name="invalid_url">Неправильний URL</string>
    <string name="invisible">Невидима</string>
    <string name="label_empty">Ярлик не може бути порожнім</string>
    <string name="last_backup">Останню резервну копію створено %1$s</string>
    <string name="link">Посилання</string>
    <string name="link_name">Назва посилання</string>
    <string name="link_share_allow_upload_and_editing">Може завантажувати та редагувати</string>
    <string name="link_share_editing">Редагування</string>
    <string name="link_share_file_drop">Сховище (тільки завантажування)</string>
    <string name="link_share_view_only">Лише перегляд</string>
    <string name="list_layout">Шаблон списку</string>
    <string name="load_more_results">Завантажити більше результатів</string>
    <string name="local_file_list_empty">У цьому каталозі відсутні файли.</string>
    <string name="local_file_not_found_message">Файл не знайдено у локальній файловій системі</string>
    <string name="local_folder_friendly_path">%1$s/%2$s</string>
    <string name="local_folder_list_empty">Тут відсутні інші каталоги.</string>
    <string name="locate_folder">Шукати каталог</string>
    <string name="lock_expiration_info">Спливає: %1$s</string>
    <string name="lock_file">Заблокувати файл</string>
    <string name="locked_by">Заблоковано %1$s</string>
    <string name="locked_by_app">Заблоковано %1$s</string>
    <string name="log_send_mail_subject">%1$s Журнали застосунку для Android</string>
    <string name="log_send_no_mail_app">Не знайдено застосунку для надсилання журналу. Будь ласка, встановіть поштовий клієнт.</string>
    <string name="login">Увійти</string>
    <string name="login_url_helper_text">Посилання на ваш веб-інтерфейс %1$s, коли ви відкриєте його у веб-переглядачі.</string>
    <string name="logs_menu_delete">Вилучити журнал</string>
    <string name="logs_menu_refresh">Оновити</string>
    <string name="logs_menu_search">Шукати у журналі</string>
    <string name="logs_menu_send">Надіслати журнал ел.поштою</string>
    <string name="logs_status_filtered">Журнал: %1$d кБ, збіг запиту %2$d / %3$d за %4$d мс</string>
    <string name="logs_status_loading">Завантаження…</string>
    <string name="logs_status_not_filtered">Журнал: %1$d кБ, без фільтру</string>
    <string name="logs_title">Журнал подій</string>
    <string name="maintenance_mode">Сервер у режимі обслуговування</string>
    <string name="manage_space_clear_data">Очистити дані</string>
    <string name="manage_space_description">Налаштування, база даних та дані сертифікатів серверу від %1$s буде вилучено без можливості відновлення.\n\nФайли, які було завантажено, буде збережено.\n\nЦей процес триватиме певний час.</string>
    <string name="manage_space_title">Керувати простором</string>
    <string name="media_err_invalid_progressive_playback">Неможливо транслювати мультимедійний файл</string>
    <string name="media_err_io">Неможливо відкрити мультимедійний файл</string>
    <string name="media_err_malformed">Мультимедійний файл має неправильно кодування</string>
    <string name="media_err_timeout">Час на відтворення файлу вичерпано</string>
    <string name="media_err_unknown">Неможливо програти мультимедійний файл вбудованим медіапрогравачем</string>
    <string name="media_err_unsupported">Кодек не підтримується</string>
    <string name="media_forward_description">Перемотка вперед</string>
    <string name="media_notif_ticker">%1$s музичний програвач</string>
    <string name="media_play_pause_description">Відтворення або пауза</string>
    <string name="media_rewind_description">Перемтка назад</string>
    <string name="media_state_playing">%1$s (програвання)</string>
    <string name="menu_item_sort_by_date_newest_first">Новіші спочатку</string>
    <string name="menu_item_sort_by_date_oldest_first">Старіші спочатку</string>
    <string name="menu_item_sort_by_name_a_z">А - Я</string>
    <string name="menu_item_sort_by_name_z_a">Я - А</string>
    <string name="menu_item_sort_by_size_biggest_first">Найбільші на початку</string>
    <string name="menu_item_sort_by_size_smallest_first">Найменші на початку</string>
    <string name="more">Докладно</string>
    <string name="move_file_error">Виникла помилка при спробі перемістити файл або каталог</string>
    <string name="move_file_invalid_into_descendent">Неможливо перемістити каталог до одного з вкладених підкаталогів</string>
    <string name="move_file_invalid_overwrite">Файл вже присутній у каталозі призначення</string>
    <string name="move_file_not_found">Неможливо перемістити файл. Будь ласка, перевірте, чи він існує.</string>
    <string name="move_to">Перемістити до...</string>
    <string name="network_error_connect_timeout_exception">Помилка під час очікування відповіді від сервера. Неможливо виконати дію.</string>
    <string name="network_error_socket_exception">Помилка під час з\'єднання з сервером</string>
    <string name="network_error_socket_timeout_exception">Помилка під час очікування відповіді від сервера. Неможливо виконати дію.</string>
    <string name="network_host_not_available">Неможливо виконати дію. Сервер недоступний.</string>
    <string name="new_comment">Новий коментар...</string>
    <string name="new_media_folder_detected">Знайдено новий каталог з мультимедійним вмістом %1$s.</string>
    <string name="new_media_folder_photos">світлина</string>
    <string name="new_media_folder_videos">відео</string>
    <string name="new_notification">Нове сповіщення</string>
    <string name="new_version_was_created">Створено нову версію</string>
    <string name="no_actions">Відсутні дії для цього користувача</string>
    <string name="no_browser_available">Відсутні застосунки для обробки посилань</string>
    <string name="no_calendar_exists">Календар не існує</string>
    <string name="no_email_app_available">Відсутній застосунок для опрацювання адреси ел. пошти</string>
    <string name="no_items">Відсутні елементи</string>
    <string name="no_mutliple_accounts_allowed">Дозволено лише один обліковий запис</string>
    <string name="no_pdf_app_available">Відсутні застосунки для відкриття PDF-файлів</string>
    <string name="no_send_app">Відсутній застосунок для надсилання виділених файлів</string>
    <string name="no_share_permission_selected">Виберіть принаймні один дозвіл для спільного використання.</string>
    <string name="note_confirm">Надіслати</string>
    <string name="note_could_not_sent">Неможливо надіслати нотатку</string>
    <string name="note_icon_hint">Піктограма нотатки</string>
    <string name="notification_action_failed">Не вдалося виконати дію.</string>
    <string name="notification_channel_download_description">Показує перебіг звантаження</string>
    <string name="notification_channel_download_name_short">Звантаження</string>
    <string name="notification_channel_file_sync_description">Показує перебіг синхронізації файлів та результати</string>
    <string name="notification_channel_file_sync_name">Синхронізація файлів</string>
    <string name="notification_channel_general_description">Показує сповіщення для нових каталогів з мультимедійним вмістом</string>
    <string name="notification_channel_general_name">Загальні сповіщення</string>
    <string name="notification_channel_media_description">Рядок відтворення музики</string>
    <string name="notification_channel_media_name">Мультимедійний програвач</string>
    <string name="notification_channel_push_description">Показувати push-сповіщення, надіслані сервером: згадки у коментарях, пропозиції про спільні ресурси, оголошення, надіслані адміністратором тощо.</string>
    <string name="notification_channel_push_name">Сповіщення push</string>
    <string name="notification_channel_upload_description">Показує перебіг завантаження</string>
    <string name="notification_channel_upload_name_short">Завантаження</string>
    <string name="notification_icon">Значок сповіщень</string>
    <string name="notifications_no_results_headline">Немає сповіщень</string>
    <string name="notifications_no_results_message">Будь ласка, перейдіть сюди пізніше.</string>
    <string name="offline_mode">Відсутнє з\'єднання з мережею</string>
    <string name="oneHour">1 година</string>
    <string name="online">Онлайн</string>
    <string name="online_status">Статус онлайну</string>
    <string name="outdated_server">Завершилася підтримка серверної версії, будь ласка, встановіть нову! </string>
    <string name="overflow_menu">Більше параметрів</string>
    <string name="pass_code_configure_your_pass_code">Зазначте пароль</string>
    <string name="pass_code_configure_your_pass_code_explanation">Щоразу під час запуску застосунку вам потрібно буде зазначати пароль</string>
    <string name="pass_code_enter_pass_code">Введіть пароль на застосунок</string>
    <string name="pass_code_mismatch">Парольні фрази не збігаються</string>
    <string name="pass_code_reenter_your_pass_code">Будь ласка, зазначте пароль ще раз</string>
    <string name="pass_code_remove_your_pass_code">Вилучити пароль</string>
    <string name="pass_code_removed">Пароль вилучено</string>
    <string name="pass_code_stored">Пароль збережено</string>
    <string name="pass_code_wrong">Недійсний пароль</string>
    <string name="pdf_zoom_tip">Тапніть по сторінці для збільшення</string>
    <string name="permission_allow">Дозволити</string>
    <string name="permission_deny">Заборонити</string>
    <string name="permission_storage_access">Додаткові дозволи потрібні для завантаження та звантаження файлів.</string>
    <string name="picture_set_as_no_app">Не знайдено застосунків для встановлення зображення для</string>
    <string name="pin_home">Закріпити на Домівці</string>
    <string name="placeholder_fileSize">389 КБ</string>
    <string name="placeholder_filename">placeholder.txt</string>
    <string name="placeholder_media_time">12:23:45</string>
    <string name="placeholder_sentence">Це заповнювач</string>
    <string name="placeholder_timestamp">2012/05/18 12:23 PM</string>
    <string name="player_stop">стоп</string>
    <string name="player_toggle">переключитися</string>
    <string name="power_save_check_dialog_message">Вимкнення заощадження батареї може вплинути на завантаження файлів при низькому заряді!</string>
    <string name="pref_behaviour_entries_delete_file">вилучено</string>
    <string name="pref_behaviour_entries_keep_file">Збережено у вихідному каталозі</string>
    <string name="pref_behaviour_entries_move">переміщено до каталогу застосунку</string>
    <string name="pref_instant_name_collision_policy_dialogTitle">Що робити, якщо такий файл вже присутній?</string>
    <string name="pref_instant_name_collision_policy_entries_always_ask">Питати щоразу</string>
    <string name="pref_instant_name_collision_policy_entries_cancel">Пропустити загрузку</string>
    <string name="pref_instant_name_collision_policy_entries_overwrite">Переписувати віддалену версію</string>
    <string name="pref_instant_name_collision_policy_entries_rename">Перейменовувати нову версію </string>
    <string name="pref_instant_name_collision_policy_title">Що робити, якщо такий файл вже присутній?</string>
    <string name="prefs_add_account">Додати обліковий запис</string>
    <string name="prefs_calendar_contacts">Синхронізація календарів та контактів</string>
    <string name="prefs_calendar_contacts_address_resolve_error">Адресу сервера цього облікового запису неможливо визначити для DAVx5 (раніше відомого як DAVdroid)</string>
    <string name="prefs_calendar_contacts_no_store_error">Не встановлено ані F-Droid, ані Google Play</string>
    <string name="prefs_calendar_contacts_summary">Встановити DAVx5 (раніше відомий як DAVdroid) (v1.3.0+) для цього облікового запису</string>
    <string name="prefs_calendar_contacts_sync_setup_successful">Налаштування синхронізації календаря та контактів</string>
    <string name="prefs_category_about">Про програму</string>
    <string name="prefs_category_details">Деталі</string>
    <string name="prefs_category_dev">Dev</string>
    <string name="prefs_category_general">Основне</string>
    <string name="prefs_category_more">Більше</string>
    <string name="prefs_daily_backup_summary">Щоденне створення резервних копій календарів та контактів</string>
    <string name="prefs_e2e_mnemonic">Мнемоніка E2E</string>
    <string name="prefs_e2e_no_device_credentials">Щоб показати мнемоніку, будь ласка, активуйте дані авторизації пристрою</string>
    <string name="prefs_enable_media_scan_notifications">Cповіщення про сканування зображень та відео</string>
    <string name="prefs_enable_media_scan_notifications_summary">Сповіщати про знайдені нові каталоги з мультимедійним вмістом</string>
    <string name="prefs_gpl_v2">GNU General Public License, версія 2</string>
    <string name="prefs_help">Допомога</string>
    <string name="prefs_imprint">Відбиток</string>
    <string name="prefs_instant_behaviour_dialogTitle">Початковий файл буде...</string>
    <string name="prefs_instant_behaviour_title">Початковий файл буде...</string>
    <string name="prefs_instant_upload_path_use_subfolders_summary">Зберігати у підкаталогах за часом створення</string>
    <string name="prefs_instant_upload_path_use_subfolders_title">Використовувати підкаталоги</string>
    <string name="prefs_license">Ліцензія</string>
    <string name="prefs_lock">Пароль на застосунок</string>
    <string name="prefs_lock_device_credentials_enabled">Облікові дані пристрою увімкнено</string>
    <string name="prefs_lock_device_credentials_not_setup">Облікових даних пристрою не створено.</string>
    <string name="prefs_lock_none">Нічого</string>
    <string name="prefs_lock_title">Захистити застосунок</string>
    <string name="prefs_lock_using_device_credentials">Розблокування пристрою</string>
    <string name="prefs_lock_using_passcode">Пароль на застосунок</string>
    <string name="prefs_manage_accounts">Облікові записи</string>
    <string name="prefs_recommend">Рекомендувати застосунок</string>
    <string name="prefs_show_hidden_files">Показувати приховані файли</string>
    <string name="prefs_sourcecode">Отримати вихідний код</string>
    <string name="prefs_storage_path">Місце збереження файлів</string>
    <string name="prefs_sycned_folders_summary">Налаштуйте каталоги, які будуть автоматично завантажуватися</string>
    <string name="prefs_synced_folders_local_path_title">Каталог на пристрої</string>
    <string name="prefs_synced_folders_remote_path_title">Віддалений каталог</string>
    <string name="prefs_theme_title">Тема</string>
    <string name="prefs_value_theme_dark">Темна</string>
    <string name="prefs_value_theme_light">Світла</string>
    <string name="prefs_value_theme_system">Системна</string>
    <string name="preview_image_description">Попередній перегляд зображення</string>
    <string name="preview_image_error_no_local_file">Відсутній файл на пристрої для попереднього показу</string>
    <string name="preview_image_error_unknown_format">Неможливо показати зображення</string>
    <string name="preview_sorry">Перепрошуємо</string>
    <string name="privacy">Конфіденційність</string>
    <string name="public_share_name">Нова назва</string>
    <string name="push_notifications_not_implemented">Сповіщення push вимкнено через залежність від служби Google Play</string>
    <string name="push_notifications_old_login">Сповіщення push неактивні, оскільки час сесії вичерпано. Будь ласка, додайте наново ваш обліковий запис.</string>
    <string name="push_notifications_temp_error">Зараз сповіщення push недоступні.</string>
    <string name="qr_could_not_be_read">Неможливо прочитати QR-код!</string>
    <string name="recommend_subject">Спробуйте %1$s на Вашому пристрої!</string>
    <string name="recommend_text">Запрошую вас почати використовувати %1$s на вашому пристрої.\nЗвантажити можна тут: %2$s</string>
    <string name="recommend_urls">%1$s або %2$s</string>
    <string name="refresh_content">Оновити вміст</string>
    <string name="reload">Перезавантажити</string>
    <string name="remote">(віддалено)</string>
    <string name="remote_file_fetch_failed">Не знайдено файл!</string>
    <string name="remove_fail_msg">Помилка під час вилучення</string>
    <string name="remove_notification_failed">Неможливо зняти сповіщення.</string>
    <string name="remove_push_notification">Вилучити</string>
    <string name="remove_success_msg">Вилучено</string>
    <string name="rename_dialog_title">Введіть нове ім\'я</string>
    <string name="rename_local_fail_msg">Неможливо перейменувати локальну копію, спробуйте інше ім\'я</string>
    <string name="rename_server_fail_msg">Неможливо перейменувати, таке ім\'я уже існує</string>
    <string name="reshare_not_allowed">Не дозволяється надання спільного доступу подалі</string>
    <string name="resharing_is_not_allowed">Не дозволяється надання спільного доступу подалі</string>
    <string name="resized_image_not_possible_download">Відсутнє зображення зі зменшеними розмірами. Звантажити повне зображення?</string>
    <string name="restore">Відновити файл</string>
    <string name="restore_backup">Відновити</string>
    <string name="restore_button_description">Відновити файл, який було вилучено</string>
    <string name="restore_selected">Відновити обране</string>
    <string name="retrieving_file">Отримання файлу...</string>
    <string name="richdocuments_failed_to_load_document">Неможливо завантажити документ!</string>
    <string name="scanQR_description">Вхід з QR-кодом</string>
    <string name="screenshot_01_gridView_heading">Захист ваших даних</string>
    <string name="screenshot_01_gridView_subline">рішення з власним хостинґом</string>
    <string name="screenshot_02_listView_heading">Переглянути та поділитися</string>
    <string name="screenshot_02_listView_subline">усі дії до ваших послуг</string>
    <string name="screenshot_03_drawer_heading">Діяльність, спільне, ...</string>
    <string name="screenshot_03_drawer_subline">все легко доступне</string>
    <string name="screenshot_04_accounts_heading">Усі ваші облікові записи</string>
    <string name="screenshot_04_accounts_subline">у єдиному місці</string>
    <string name="screenshot_05_autoUpload_heading">Автоматичне завантаження</string>
    <string name="screenshot_05_autoUpload_subline">для ваших світлин та відеозаписів</string>
    <string name="screenshot_06_davdroid_heading">Календар та контакти</string>
    <string name="screenshot_06_davdroid_subline">Синхронізувати з DAVx5</string>
    <string name="search_error">Помилка під час отримання результатів</string>
    <string name="select_all">Вибрати все</string>
    <string name="select_media_folder">Налаштувати місце збереження зображень та відео</string>
    <string name="select_one_template">Будь ласка, виберіть один шаблон.</string>
    <string name="select_template">Виберіть шаблон</string>
    <string name="send">Надіслати</string>
    <string name="send_note">Надіслати сповіщення отримувачу</string>
    <string name="send_share">Поділитися</string>
    <string name="sendbutton_description">Зображення кнопки надсилання</string>
    <string name="set_as">Встановити як</string>
    <string name="set_note">Встановити нотатку</string>
    <string name="set_picture_as">Використати як</string>
    <string name="set_status">Встановити статус</string>
    <string name="set_status_message">Встановити повідомлення про стан</string>
    <string name="share">Спільний доступ</string>
    <string name="share_copy_link">Поділитися &amp; Копіювати посилання</string>
    <string name="share_dialog_title">Спільний доступ</string>
    <string name="share_expiration_date_format">%1$s</string>
    <string name="share_expiration_date_label">Дійсне до %1$s</string>
    <string name="share_file">Спільне %1$s</string>
    <string name="share_group_clarification">%1$s (група)</string>
    <string name="share_internal_link">Поділитися внутрішнім посиланням</string>
    <string name="share_internal_link_to_file_text">Внутрішнє спільне посилання дійсне лише для користувачів, які мають доступ до цього файлу</string>
    <string name="share_internal_link_to_folder_text">Внутрішнє посилання спільного доступу дійсне лише для користувачів, які мають доступ до цього каталогу</string>
    <string name="share_known_remote_on_clarification">на %1$s</string>
    <string name="share_link">Поділитися посиланням</string>
    <string name="share_link_empty_password">Ви повинні ввести пароль</string>
    <string name="share_link_file_error">Помилка під час надання спільного доступу до файлу чи каталогу.</string>
    <string name="share_link_file_no_exist">Неможливо надати спільний доступ. Будь ласка, перевірте, чи файл існує.</string>
    <string name="share_link_forbidden_permissions">для надання доступу до файла</string>
    <string name="share_link_optional_password_title">Введіть пароль (необов\'язково)</string>
    <string name="share_link_password_title">Введіть пароль</string>
    <string name="share_link_with_label">Поділитися посиланням (%1$s)</string>
    <string name="share_no_expiration_date_label">Встановити термін дії</string>
    <string name="share_no_password_title">Встановити пароль</string>
    <string name="share_password_title">Захищено паролем</string>
    <string name="share_permission_can_edit">Можна редагувати</string>
    <string name="share_permission_file_drop">Відкинути файл</string>
    <string name="share_permission_view_only">Лише перегляд</string>
    <string name="share_permissions">Поділитися дозволами</string>
    <string name="share_remote_clarification">%1$s (віддалено)</string>
    <string name="share_room_clarification">%1$s (розмова)</string>
    <string name="share_search">Користувач, ел.пошта, ID хмари...</string>
    <string name="share_send_new_email">Надіслати новий лист</string>
    <string name="share_send_note">Примітка для одержувача</string>
    <string name="share_settings">Налаштування</string>
    <string name="share_via_link_hide_download">Сховати завантаження</string>
    <string name="share_via_link_section_title">Поділитися посиланням</string>
    <string name="share_via_link_send_link_label">Надіслати посилання</string>
    <string name="share_via_link_unset_password">Зняти</string>
    <string name="share_with_title">Поділитися з...</string>
    <string name="shared_avatar_desc">Піктограма спільного користувача</string>
    <string name="shared_icon_share">поділитися</string>
    <string name="shared_icon_shared">надано доступ</string>
    <string name="shared_icon_shared_via_link">доступ надано за посиланням</string>
    <string name="shared_with_you_by">%1$s поділився з вами</string>
    <string name="sharee_add_failed">Помилка додавання користувача, з яким ви хочете поділитися</string>
    <string name="show_images">Показувати зображення</string>
    <string name="show_video">Показувати відео</string>
    <string name="signup_with_provider">Зареєструватися у провайдейра</string>
    <string name="single_sign_on_request_token" formatted="true">Дозволити %1$s мати доступ до вашого облікового запису у Nextcloud %2$s?</string>
    <string name="sort_by">Впорядкувати за</string>
    <string name="sort_by_modification_date_ascending">Новіші спочатку</string>
    <string name="sort_by_modification_date_descending">Старіші спочатку</string>
    <string name="sort_by_name_ascending">А--Я</string>
    <string name="sort_by_name_descending">Я--А</string>
    <string name="sort_by_size_ascending">Найменші на початку</string>
    <string name="sort_by_size_descending">Найбільші на початку</string>
    <string name="ssl_validator_btn_details_hide">Сховати</string>
    <string name="ssl_validator_btn_details_see">Деталі</string>
    <string name="ssl_validator_header">Неможливо перевірити ідентифікатор сервера.</string>
    <string name="ssl_validator_label_C">Країна:</string>
    <string name="ssl_validator_label_CN">Ім\'я:</string>
    <string name="ssl_validator_label_L">Місцевість:</string>
    <string name="ssl_validator_label_O">Організація:</string>
    <string name="ssl_validator_label_OU">Підрозділ:</string>
    <string name="ssl_validator_label_ST">Область:</string>
    <string name="ssl_validator_label_certificate_fingerprint">Цифровий підпис:</string>
    <string name="ssl_validator_label_issuer">Видавець:</string>
    <string name="ssl_validator_label_signature">Підпис:</string>
    <string name="ssl_validator_label_signature_algorithm">Алгоритм:</string>
    <string name="ssl_validator_label_subject">Видано для:</string>
    <string name="ssl_validator_label_validity">Чинність:</string>
    <string name="ssl_validator_label_validity_from">З:</string>
    <string name="ssl_validator_label_validity_to">До:</string>
    <string name="ssl_validator_no_info_about_error">- Інформація про помилку відсутня</string>
    <string name="ssl_validator_not_saved">Неможливо зберегти сертифікат</string>
    <string name="ssl_validator_null_cert">Не вдалося показати сертифікат.</string>
    <string name="ssl_validator_question">Ви все одно бажаєте довіряти цьому сертифікату?</string>
    <string name="ssl_validator_reason_cert_expired">- Сертифікат серверу втратив чинність</string>
    <string name="ssl_validator_reason_cert_not_trusted">- Не довірений сертифікат серверу</string>
    <string name="ssl_validator_reason_cert_not_yet_valid">- Сертифікат серверу занадто новий</string>
    <string name="ssl_validator_reason_hostname_not_verified">- URL не відповідає імені хоста у сертифікаті</string>
    <string name="status_message">Повідомлення про статус</string>
    <string name="storage_camera">Камера</string>
    <string name="storage_choose_location">Виберіть місце збереження</string>
    <string name="storage_description_default">За замовчуванням</string>
    <string name="storage_documents">Документи</string>
    <string name="storage_downloads">Звантаження</string>
    <string name="storage_internal_storage">Внутрішнє сховище</string>
    <string name="storage_movies">Відео</string>
    <string name="storage_music">Музика</string>
    <string name="storage_permission_full_access">Повний доступ</string>
    <string name="storage_permission_media_read_only">Мультимедія лише для читання</string>
    <string name="storage_pictures">Зображення</string>
    <string name="store_full_desc">Самостійна платформа продуктивності, яка тримає вас під контролем. \n\nОсобливості: \n* Простий, сучасний інтерфейс, що відповідає темі вашого сервера\n* Завантажте файли на сервер Nextcloud\n* Поділіться ними з іншими\n* Синхронізуйте вподобані файли та каталоги\n* Шукайте по всіх каталог на вашому сервері\n * Автоматично завантажуйте світлини та відео, зроблені вашим пристроєм\n* Будьте в курсі сповіщень\n* Підтримка кількох облікових записів\n* Безпечний доступ до ваших даних за допомогою відбитка пальця або PIN-коду\n* Інтеграція з DAVx5 (раніше відомий як DAVdroid) для зручного налаштування синхронізації календаря та контактів&amp; \n\nПрохання повідомляти про всі проблеми на https://github.com/nextcloud/android/issues та обговорити цю програму на https://help.nextcloud.com/c/clients/android\n\nНовий у Nextcloud? Nextcloud - це приватний сервер для синхронізації &amp;та спільного використання файлів та зв\'язку. Це безкоштовне програмне забезпечення, і ви можете розмістити його самостійно або заплатити компанії, яка зробить це за вас. Таким чином, ви контролюєте свої фотографії, календар і контактні дані, документи та все інше.\n\nСпробуйте Nextcloud https://nextcloud.com</string>
    <string name="store_full_dev_desc">Самостійна платформа продуктивності, яка тримає вас під контролем.\nЦе офіційна версія для розробки, що містить щоденний зразок будь-якої нової неперевіреної функціональності, яка може спричинити нестабільність та втрату даних. Застосунок призначено для користувачів, які бажають протестувати, і повідомляти про помилки у разі їх виникнення. Не використовуйте його для своєї продуктивної роботи!\n\ nОфіційна розробка та звичайна версія доступні на F-droid і можуть бути встановлені одночасно.</string>
    <string name="store_short_desc">Платформа з власним хостингом, яка надає можливість контролювати ваші ресурси</string>
    <string name="store_short_dev_desc">Платформа з власним хостингом, яка надає можливість контролювати ваші ресурси (версія для попереднього ознайомлення)</string>
    <string name="stream">Транслювати з...</string>
    <string name="stream_not_possible_headline">Внутрішня трансляція неможлива</string>
    <string name="stream_not_possible_message">Будь ласка, звантажте мультимедійний файл замість використання зовнішнього застосунку</string>
    <string name="strict_mode">Строгий режим: з\'єднання HTTP не дозволені!</string>
    <string name="subject_shared_with_you">З Вами поділилися \"%1$s\"</string>
    <string name="subject_user_shared_with_you">%1$s поділився %2$s з вами</string>
    <string name="subtitle_photos_only">Лише зображення</string>
    <string name="subtitle_photos_videos">Зображення та відео</string>
    <string name="subtitle_videos_only">Лише відео</string>
    <string name="suggest">Запропонувати</string>
    <string name="sync_conflicts_in_favourites_ticker">Конфліктів знайдено</string>
    <string name="sync_current_folder_was_removed">Каталогу %1$s більше немає</string>
    <string name="sync_fail_content">Синхронізація не вдала %1$s</string>
    <string name="sync_fail_content_unauthorized">Не правильний пароль для %1$s</string>
    <string name="sync_fail_in_favourites_ticker">Не вдалося синхронізувати файли</string>
    <string name="sync_fail_ticker">Помилка синхронізації</string>
    <string name="sync_fail_ticker_unauthorized">Синхронізація невдала, увійдіть знову</string>
    <string name="sync_file_nothing_to_do_msg">Зміст файлу вже синхронізовано</string>
    <string name="sync_folder_failed_content">Неможливо виконати синхронізацію каталогу %1$s</string>
    <string name="sync_foreign_files_forgotten_explanation">Починаючи з версії 1.3.16 файли, які було завантажено з цього пристрою, копіюються до каталогу на пристрої %1$s для уникнення втрати даних під час синхронізації файлів між кількома обліковими записами.\n\nЗавдяки таким змінам, усі завантажені файли з ранніми версіями застосунку було скопійовано до каталогу %2$s. Проте, помилка не дозволяла завершувати цю дію під час синхронізації облікових записів. Ви можете або лишити файл(и) як є, або вилучити посилання на %3$s чи перемістити файл(и) до каталогу %1$s та забрати посилання на %4$s.\n\nНижче наведено перелік локальних та віддалених файлів, на які було створено посилання у %5$s.</string>
    <string name="sync_foreign_files_forgotten_ticker">Деякі локальні файли були забуті</string>
    <string name="sync_in_progress">Отримання останньої версії файлу.</string>
    <string name="sync_not_enough_space_dialog_action_choose">Виберіть, що синхронізувати</string>
    <string name="sync_not_enough_space_dialog_action_free_space">Звільнити місце</string>
    <string name="sync_not_enough_space_dialog_placeholder">Розмір %1$s складає %2$s, доступно на цьому пристрої %3$s.</string>
    <string name="sync_not_enough_space_dialog_title">Недостатньо місця</string>
    <string name="sync_status_button">Кнопка стану синхронізації</string>
    <string name="sync_string_files">Файли</string>
    <string name="synced_folder_settings_button">Кнопка налаштувань</string>
    <string name="synced_folders_configure_folders">Налаштувати каталоги</string>
    <string name="synced_folders_new_info">Постійне завантаження було повністю перероблено. Переналаштуйте ваше автоматичне завантаження у головному меню.\n\nНасолоджуйтеся оновленим та розширеним автоматичним завантаженням.</string>
    <string name="synced_folders_no_results">Не знайдено каталог для зображень та відео</string>
    <string name="synced_folders_preferences">Налаштування автоматичного завантаження</string>
    <string name="synced_folders_preferences_folder_path">Для %1$s</string>
    <string name="synced_folders_type">Тип</string>
    <string name="synced_icon">Синхронізований</string>
    <string name="tags">Позначки</string>
    <string name="test_server_button">Перевірка з\'єднання з сервером</string>
    <string name="thirtyMinutes">30 хвилин</string>
    <string name="thisWeek">Цього тижня</string>
    <string name="thumbnail">Ескіз</string>
    <string name="thumbnail_for_existing_file_description">Ескіз існуючого файлу</string>
    <string name="thumbnail_for_new_file_desc">Ескіз нового файлу</string>
    <string name="timeout_richDocuments">Завантаження триває досить довго...</string>
    <string name="today">Сьогодні</string>
    <string name="trashbin_activity_title">Кошик</string>
    <string name="trashbin_empty_headline">Кошик порожній</string>
    <string name="trashbin_empty_message">Тут можна відновити файли, які було вилучено.</string>
    <string name="trashbin_file_not_deleted">Файл %1$s неможливо вилучити!</string>
    <string name="trashbin_file_not_restored">Файл %1$s неможливо відновити!</string>
    <string name="trashbin_loading_failed">Неможливо відкрити кошик!</string>
    <string name="trashbin_not_emptied">Неможливо вилучити файли!</string>
    <string name="unlock_file">Розблокувати файл</string>
    <string name="unread_comments">Доступні непрочитані коментарі</string>
    <string name="unset_encrypted">Зняти шифрування</string>
    <string name="unset_favorite">Прибрати із вподобаного</string>
    <string name="unshare_link_file_error">Помилка під час закриття спільного доступу до файлу чи каталогу.</string>
    <string name="unshare_link_file_no_exist">Неможливо закрити спільний доступ. Будь ласка, перевірте, чи файл існує.</string>
    <string name="unshare_link_forbidden_permissions">для закриття доступу до файла</string>
    <string name="unsharing_failed">Не вдалося закрити спільний доступ</string>
    <string name="untrusted_domain">Доступ через ненадійний домен. Будь ласка, перегляньте документацію для отримання додаткової інформації.</string>
    <string name="update_link_file_error">Помилка під час оновлення спільного ресурсу.</string>
    <string name="update_link_file_no_exist">Неможливо оновити. Будь ласка, перевірте, чи файл існує.</string>
    <string name="update_link_forbidden_permissions">на оновлення цього спільного каталогу</string>
    <string name="updating_share_failed">Не вдалося оновити спільний ресурс.</string>
    <string name="upload_cannot_create_file">Неможливо створити файл на пристрої</string>
    <string name="upload_chooser_title">Завантажити з…</string>
    <string name="upload_content_from_other_apps">Вибрати з інших застосунків</string>
    <string name="upload_direct_camera_upload">Сфотографувати</string>
    <string name="upload_file_dialog_filename">Ім\'я файлу</string>
    <string name="upload_file_dialog_filetype">Тип файлу</string>
    <string name="upload_file_dialog_filetype_googlemap_shortcut">Ярлик файлу Google Maps (%s)</string>
    <string name="upload_file_dialog_filetype_internet_shortcut">Ярлик файлу в інтернеті (%s)</string>
    <string name="upload_file_dialog_filetype_snippet_text">Текстовий файл(.txt)</string>
    <string name="upload_file_dialog_title">Зазначте ім\'я та тип файлу для завантаження</string>
    <string name="upload_files">Завантажити файл</string>
    <string name="upload_item_action_button">Кнопка завантаження</string>
    <string name="upload_list_delete">Вилучити</string>
    <string name="upload_list_empty_headline">Ви ще нічого не завантажили</string>
    <string name="upload_list_empty_text_auto_upload">Завантажте вміст або увімкніть автоматичне завантаження</string>
    <string name="upload_list_resolve_conflict">Вирішити конфлікт</string>
    <string name="upload_local_storage_full">Локальне сховище заповнено</string>
    <string name="upload_local_storage_not_copied">Неможливо скопіювати файл до внутрішнього сховища</string>
    <string name="upload_lock_failed">Неможливо заблокувати каталог</string>
    <string name="upload_old_android">Шифрування можливе лише на пристроях з версію Android 5.0+</string>
    <string name="upload_query_move_foreign_files">Нестача місця не дозволяє скопіювати файли до каталогу%1$s. Чи бажаєте перемістити їх замість копіювання?</string>
    <string name="upload_scan_doc_upload">Сканувати документ з камери</string>
    <string name="upload_sync_conflict">Конфлікт синхронізації, будь ласка, вирішіть вручну</string>
    <string name="upload_unknown_error">Невідома помилка</string>
    <string name="uploader_btn_alternative_text">Вибрати</string>
    <string name="uploader_btn_upload_text">Завантажити</string>
    <string name="uploader_error_message_no_file_to_upload">Отримані дані не містили вірного файлу.</string>
    <string name="uploader_error_message_read_permission_not_granted">%1$s не дозволено читати отриманий файл</string>
    <string name="uploader_error_message_source_file_not_copied">Неможливо скопіювати файл до тимчасового каталогу. Спробуйте знову</string>
    <string name="uploader_error_message_source_file_not_found">Файл вибраний для вивантаження не знайдено. Будь-ласка перевірте чи файл існує</string>
    <string name="uploader_error_title_file_cannot_be_uploaded">Цей файл неможливо вивантажити</string>
    <string name="uploader_error_title_no_file_to_upload">Відсутні файли для вивантаження</string>
    <string name="uploader_info_dirname">Назва каталогу</string>
    <string name="uploader_top_message">Оберіть каталог вивантаження</string>
    <string name="uploader_upload_failed_content_single">Неможливо завантажити %1$s</string>
    <string name="uploader_upload_failed_credentials_error">Завантаження невдале, увійдіть ще раз</string>
    <string name="uploader_upload_failed_sync_conflict_error">Конфлікт під час завантаження файлу</string>
    <string name="uploader_upload_failed_sync_conflict_error_content">Виберіть, яку з версій %1$s зберегти</string>
    <string name="uploader_upload_failed_ticker">Помилка завантаження</string>
    <string name="uploader_upload_files_behaviour">Параметри завантаження:</string>
    <string name="uploader_upload_files_behaviour_move_to_nextcloud_folder">Перемістити файл до каталогу %1$s</string>
    <string name="uploader_upload_files_behaviour_not_writable">вихідний каталог має обмеження лише на читання; файл буде лише завантажено</string>
    <string name="uploader_upload_files_behaviour_only_upload">Залишити файл у вихідному каталозі</string>
    <string name="uploader_upload_files_behaviour_upload_and_delete_from_source">Вилучити файл з вихідного каталогу</string>
    <string name="uploader_upload_forbidden_permissions">завантажити до цього каталогу</string>
    <string name="uploader_upload_in_progress_content">%1$d%% Завантаження %2$s</string>
    <string name="uploader_upload_in_progress_ticker">Завантаження…</string>
    <string name="uploader_upload_succeeded_content_single">%1$s завантажено</string>
    <string name="uploader_wrn_no_account_quit_btn_text">Вийти</string>
    <string name="uploader_wrn_no_account_setup_btn_text">Налаштування</string>
    <string name="uploader_wrn_no_account_text">На вашому пристрої немає %1$s облікових записів. Будь ласка, спочатку створіть обліковий запис.</string>
    <string name="uploader_wrn_no_account_title">Не знайдено облікового запису</string>
    <string name="uploads_view_group_current_uploads">Поточний</string>
    <string name="uploads_view_group_failed_uploads">Не вдалося/триває перезапуск</string>
    <string name="uploads_view_group_finished_uploads">Вивантажено</string>
    <string name="uploads_view_later_waiting_to_upload">Очікування завантаження</string>
    <string name="uploads_view_title">Завантаження</string>
    <string name="uploads_view_upload_status_cancelled">Відмінено</string>
    <string name="uploads_view_upload_status_conflict">Конфлікт</string>
    <string name="uploads_view_upload_status_failed_connection_error">Помилка з\'єднання</string>
    <string name="uploads_view_upload_status_failed_credentials_error">Помилка в імені користувача та/чи паролі</string>
    <string name="uploads_view_upload_status_failed_file_error">Помилка файлу</string>
    <string name="uploads_view_upload_status_failed_folder_error">Помилка каталогу</string>
    <string name="uploads_view_upload_status_failed_localfile_error">Файл на пристрої не знайдено</string>
    <string name="uploads_view_upload_status_failed_permission_error">Помилка доступу</string>
    <string name="uploads_view_upload_status_failed_ssl_certificate_not_trusted">Не довірений сертифікат серверу</string>
    <string name="uploads_view_upload_status_fetching_server_version">Отримую версію сервера...</string>
    <string name="uploads_view_upload_status_service_interrupted">Застосунок зупинено</string>
    <string name="uploads_view_upload_status_succeeded">Завершені</string>
    <string name="uploads_view_upload_status_unknown_fail">Невідома помилка</string>
    <string name="uploads_view_upload_status_virus_detected">Виявлено вірус. Завантаження не буде виконано!</string>
    <string name="uploads_view_upload_status_waiting_exit_power_save_mode">Очікую виходу із режиму заощадження заряду батареї</string>
    <string name="uploads_view_upload_status_waiting_for_charging">Очікую на заряджання</string>
    <string name="uploads_view_upload_status_waiting_for_wifi">Чекати на безлімітний Wi-Fi</string>
    <string name="user_icon">Користувач</string>
    <string name="user_info_address">Адреса</string>
    <string name="user_info_email">Електронна пошта</string>
    <string name="user_info_phone">Номер телефону</string>
    <string name="user_info_twitter">Twitter</string>
    <string name="user_info_website">Вебсайт</string>
    <string name="user_information_retrieval_error">Помилка під час отримання інформації про користувача</string>
    <string name="userinfo_no_info_headline">Відсутня особиста інформація</string>
    <string name="userinfo_no_info_text">Додайте назву, зображення та деталі контакту на сторінці вашого профілю.</string>
    <string name="username">Ім\'я користувача</string>
    <string name="version_dev_download">Звантажити</string>
    <string name="wait_a_moment">Зачекайте трохи…</string>
    <string name="wait_checking_credentials">Перевірка збережених даних авторизації</string>
    <string name="wait_for_tmp_copy_from_private_storage">Копіювання файлу з приватного сховища</string>
    <string name="what_s_new_image">Зображення про нові функції</string>
    <string name="whats_new_skip">Пропустити</string>
    <string name="whats_new_title">Нове у %1$s</string>
    <string name="whats_your_status">Який твій статус?</string>
    <string name="widgets_not_available">Віджети доступні тільки з версії %1$s 25 або пізніше</string>
    <string name="widgets_not_available_title">Не доступно</string>
    <string name="write_email">Відправити лист</string>
    <string name="wrong_storage_path">Каталог для збереження даних не існує!</string>
    <string name="wrong_storage_path_desc">Можливо, це пов’язано з відновленням резервної копії на іншому пристрої. Повернення до стандартного. Будь ласка, перевірте налаштування, щоб налаштувати каталог для збереження даних.</string>
    <plurals name="sync_fail_in_favourites_content">
        <item quantity="one">Не вдалося синхронізувати %1$d файл (конфлікти: %2$d)</item>
        <item quantity="few">Не вдалося синхронізувати %1$d файлів (конфлікти: %2$d)</item>
        <item quantity="many">Не вдалося синхронізувати %1$d файлів (конфлікти: %2$d)</item>
        <item quantity="other">Не вдалося синхронізувати %1$d файлів (конфлікти: %2$d)</item>
    </plurals>
    <plurals name="sync_foreign_files_forgotten_content">
        <item quantity="one">Не вдалося скопіювати %1$d файл з теки %2$s до</item>
        <item quantity="few">Не вдалося скопіювати %1$d файлів з теки %2$s до</item>
        <item quantity="many">Не вдалося скопіювати %1$d файлів з теки %2$s до</item>
        <item quantity="other">Не вдалося скопіювати %1$d файлів з каталогу %2$s до</item>
    </plurals>
    <plurals name="wrote_n_events_to">
        <item quantity="one">Написав %1$d подію %2$s</item>
        <item quantity="few">Написав %1$d події до %2$s</item>
        <item quantity="many">Написав %1$d події до %2$s</item>
        <item quantity="other">Написав %1$d події до %2$s</item>
    </plurals>
    <plurals name="created_n_uids_to">
        <item quantity="one">Створено %1$d нові UID</item>
        <item quantity="few">Створено %1$d нові UID</item>
        <item quantity="many">Створено %1$d нові UID</item>
        <item quantity="other">Створено %1$d нові UID</item>
    </plurals>
    <plurals name="processed_n_entries">
        <item quantity="one">Опрацьований %d запис.</item>
        <item quantity="few">Опрацьовані %d записи.</item>
        <item quantity="many">Опрацьовані %d записи.</item>
        <item quantity="other">Опрацьовані %d записи.</item>
    </plurals>
    <plurals name="found_n_duplicates">
        <item quantity="one">Знайдено %d повторюваний запис.</item>
        <item quantity="few">Знайдено %d повторюваних записів.</item>
        <item quantity="many">Знайдено %d повторюваних записів.</item>
        <item quantity="other">Знайдено %d повторювані записи.</item>
    </plurals>
    <plurals name="export_successful">
        <item quantity="one">Експортований файл %d</item>
        <item quantity="few">Експортовані файли %d</item>
        <item quantity="many">Експортовані файли %d</item>
        <item quantity="other">Експортовані файли %d</item>
    </plurals>
    <plurals name="export_failed">
        <item quantity="one">Не вдалося експортувати файл %d</item>
        <item quantity="few">Не вдалося експортувати файли %d</item>
        <item quantity="many">Не вдалося експортувати файли %d</item>
        <item quantity="other">Не вдалося експортувати файли %d</item>
    </plurals>
    <plurals name="export_partially_failed">
        <item quantity="one">Файл %d експортовано, решту пропущено через помилку</item>
        <item quantity="few">Файли %d експортовано, решту пропущено через помилку</item>
        <item quantity="many">Файли %d експортовано, решту пропущено через помилку</item>
        <item quantity="other">Файли %d експортовано, решту пропущено через помилку</item>
    </plurals>
    <plurals name="export_start">
        <item quantity="one">%d файл буде експортовано. Дивіться сповіщення для деталей.</item>
        <item quantity="few">%d файлів буде експортовано. Дивіться сповіщення для деталей.</item>
        <item quantity="many">%d файлів буде експортовано. Дивіться сповіщення для деталей.</item>
        <item quantity="other">%d файлів буде експортовано. Дивіться сповіщення для деталей.</item>
    </plurals>
    <plurals name="file_list__footer__folder">
        <item quantity="one">%1$d тека</item>
        <item quantity="few">%1$d тек</item>
        <item quantity="many">%1$d тек</item>
        <item quantity="other">%1$d каталогів</item>
    </plurals>
    <plurals name="file_list__footer__file">
        <item quantity="one">%1$d файл</item>
        <item quantity="few">%1$d файлів</item>
        <item quantity="many">%1$d файлів</item>
        <item quantity="other">%1$d файлів</item>
    </plurals>
    <plurals name="synced_folders_show_hidden_folders">
        <item quantity="one">Показати %1$d приховану теку</item>
        <item quantity="few">Показати %1$d прихованих тек</item>
        <item quantity="many">Показати %1$d прихованих тек</item>
        <item quantity="other">Показати %1$d прихованих каталогів</item>
    </plurals>
    <plurals name="items_selected_count">
        <item quantity="one">%d вибрано</item>
        <item quantity="few">%d вибрано</item>
        <item quantity="many">%d вибрано</item>
        <item quantity="other">%d вибрано</item>
    </plurals>
</resources>
